/*登录页面 start*/
body, html {
    height: 100%;
    height: 100%;
    background: url('../images/bg2.jpg') center/100% 100% no-repeat;
}

.login-page {
    margin: 0 auto;
    height: 95%;
    overflow: hidden;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
}

.jgsc {
    position: absolute;
    left: 28%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    color: #fff;
    text-align: center;
}

.jgsc-name {
    letter-spacing: 8px;
    font-size: 1.8em;
}

.left {
    width: 33vw;
    animation: fadeInUp 1s both 1.2s;
}

img, a, input, h1, h2, h3, h4, h5, h6 {
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.login-page .login-block {
    display: block;
    width: 100%;
}

.login-block .login-pop {
    width: 300px;
    min-height: 100px;
    width: 360px;
    z-index: 100;
    padding: 0vh 20px 10vh;
    background: url('../images/login-in/k.png') center/100% 100% no-repeat;
    margin: 0 auto;
}

.login-pop .platform-name {
    text-align: center;
    color: #000;
    font-size: 32px;
}

.login-name {
    padding: 25px 0 12px;
    font-size: 1.1em;
    display: flex;
    justify-content: center;
    color: #484848;
}

.login-body .login-info {
    width: 400px;
    position: relative;
}

.login-info .form-error {
    position: absolute;
    top: -5px;
    left: 4px;
    margin: 0 30px;
}


.login-info .li {
    padding: 6px 30px;
}

.login-info .li .form-control {
    width: 100%;
    height: 35px;
    line-height: 35px;
    font-size: 14px;
    color: #555555;
    padding: 0px 10px 0 42px;
    background: #ffffff;
    border: none;
    border-bottom: 1px solid #d2d2d2;
    outline: none;
}

.login-info .li select.form-control {
    background: url('../images/login-in/xl.png') right 10px center/12px no-repeat;
}

.login-info .li .ele-wrap {
    position: relative;
}

.login-info .li .ele-wrap .ico-user, .login-info .li .ele-wrap .ico-password, .login-info .li .ele-wrap .ico-code {
    position: absolute;
    top: 50%;
    margin-top: -8px;
    left: 10px;
    width: 18px;
    height: 18px;
}

.login-info .li .ele-wrap .ico-user {
    background: url(../images/login-in/yhm-1.png) 0 0 no-repeat;
}

.login-info .li .ele-wrap .ico-password {
    background: url(../images/login-in/mm.png) 0 0 no-repeat;
}

.login-info .li .ele-wrap .ico-code {
    background: url(../images/login-in/yzm.png) 0 0 no-repeat;
}



.login-info .li .ele-wrap.ele-wrap-lb1 .ico-user {
    background: url(../images/login-in/sblb-1.png) 0 0 no-repeat;
}

.login-info .li .ele-wrap.ele-wrap-lb2 .ico-password {
    background: url(../images/login-in/rqlb.png) 0 0 no-repeat;
}

.login-info .li .code-img {
    width: 94px;
    height: 42px;
    float: right;
    cursor: pointer;
}

.login-info .li .code-img img {
    width: 100%;
    height: 100%;
}

.login-info .li .proving-code {
    position: relative;
    margin-right: 104px;
}

.login-info .proxyinput-group {
    font-size: 0;
    margin-top: -10px;
}

.login-info .proxyinput-group .proxyinput {
    display: inline-block;
    text-align: center;
    color: #B4B4B4;
    font-size: 14px;
    line-height: 25px;
    padding-left: 35px;
    visibility: hidden;
}

.login-info .proxyinput-group .proxy-checkbox {
    background: url(../images/checkbox.png)left center no-repeat;
}

.login-info .proxyinput-group .proxy-checkbox.checked {
    background: url(../images/checkbox_checked.png)left center no-repeat;
}

.login-info .btn {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    font-size: 14px;
    height: 35px;
    line-height: 35px;
    border-radius: 5px;
    padding: 0 15px;
    font-family: "微软雅黑";
    cursor: pointer;
    border: 1px solid transparent;
}

.login-info .btn-blue {
    width: 100%;
    height: 35px;
    line-height: 35px;
    border: none;
    background: #6D93DF;
    border-radius: 0px;
    margin-top: 20px;
    font-size: 1em;
}

.login-info .btn-key {
    width: 88%;
    height: 30px;
    line-height: 70px;
    border: none;
    background: transparent;
    border-radius: 0px;
    font-size: 1em;
    color: #5b8af5;
}

.login-info .btn-blue:hover, .login-info .btn-blue:focus {
    color: #3f76df;
}

input[type=checkbox] {
    display: none;
    visibility: hidden;
    font-size: 1.1em;
}

input[type="checkbox"]+label {
    cursor: pointer;
    font-size: 0.9em;
    font-weight: 500;
    color: #aaaaaa;
    transition: border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
}

input[type="checkbox"]+label:before {
    display: inline-block;
    content: "";
    margin: 0 15px 3px 0px;
    width: 12px;
    height: 12px;
    background-color: #fff;
    border: 1.5px solid #979797;
    border-radius: 2px;
    vertical-align: middle;
}

input[type=checkbox]:checked+label:before {
    background-image: url('data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjIwcHgiIGhlaWdodD0iMTVweCIgdmlld0JveD0iMCAwIDIwIDE1Ij4NCjxwb2x5Z29uIGZpbGw9IiNGRkZGRkYiIHBvaW50cz0iNy4xNDMsMTQuOTM4IDAsNy43OTYgMi4wMjEsNS43NzYgNy4xNDMsMTAuODk4IDE3Ljk3OSwwLjA2MiAyMCwyLjA4MiAiLz4NCjwvc3ZnPg0K');
    background-color: rgb(3, 169, 245);
    border-color: rgb(3, 169, 245);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    -webkit-background-size: 11px auto;
    -moz-background-size: 11px auto;
    -o-background-size: 11px auto;
    background-size: 11px auto;
}

.forget {
    font-size: 0.9em;
    color: #aaa;
    text-decoration: none;
}

.lipwd {
    display: flex;
    justify-content: space-between;
}

.register {
    font-size: 0.9em;
    color: #333;
    text-decoration: none;
    padding-left: 20px;
}

.li.smart-message {
    text-align: center;
    width: 100%;
    display: inline-block;
}

span.line {
    color: #0367f2;
}

/* 验证码 */
.li.inputYan .ele-wrap {
    display: flex;
    justify-content: space-between;
}

/*登录页面 end*/
.fleft {
    float: left;
}

.fright {
    float: right;
}

.platform-title {
    height: 12vh;
    line-height: 12vh;
    color: #fff;
    display: flex;
    align-items: center;
}

.platform-title .first-name {
    font-size: 1.8em;
    text-shadow: 0px 5px 6px 0 rgba(19, 19, 19, .45);
    letter-spacing: 3px;
}

img.logo {
    width: 3.4vw;
    vertical-align: middle;
    margin-right: 14px;
}

.jkgl-login .platform-name {
    width: 600px;
    height: 60px;
    line-height: 30px;
    color: #fff;
    font-weight: normal;
    padding-top: 5vh;
    margin-left: 3vw;
}

.jkgl-login .login-info .li.focus .ico-user {
    background: url(../images/login-in/yhm.png) 0 0 no-repeat;
}

.jkgl-login .login-info .li.focus .ico-password {
    background: url(../images/login-in/mm-1.png) 0 0 no-repeat;
}

.jkgl-login .login-info .li.focus .ico-code {
    background: url(../images/login-in/yzm_1.png) 0 0 no-repeat;
}

.jkgl-login .login-info .li.focus .ele-wrap-lb1 .ico-user {
    background: url(../images/login-in/sblb.png) 0 0 no-repeat;
}

.jkgl-login .login-info .li.focus .ele-wrap-lb2 .ico-password {
    background: url(../images/login-in/rqlb-1.png) 0 0 no-repeat;
}

.jkgl-login .login-info .li:nth-child(-n+2).focus .form-control {
    border-bottom: 1px solid #4190f6;
    /* background: url('../images/login-in/xl.png') right 10px center/12px no-repeat, #eff4ff; */
}

.jkgl-login .login-body .login-right {
    border-left-color: #E9E9E9;
}

.jkgl-login .login-body .login-right .ewm-img {
    border: 1px solid #E9E9E9;
}

.jkgl-login .btn-blue {
    background: linear-gradient(to right, #6b99f7, #77b0f9);
    border-radius: 25px;
}

.tx-center.active {
    color: #0367f2;
    position: relative;
    font-weight: bold;
}

.tx-center.active::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 40px;
    height: 3px;
    background: #0367f2;
    border-radius: 3px;
}

.btnssblue {
    color: #fff;
    background: #0367f2;
    border: 1px solid #0367f2;
}

.form-list-legal .li {
    display: flex;
    align-items: center;
}

.form-list-legal .li .ele-wrap {
    display: flex;
    align-items: center;
    width: calc(100% - 60px - 8px);
    margin-right: 8px;
}

.form-list-legal .li.libtn .ele-wrap {
    width: 100%;
    margin: 0;
}